PHP ��U
前一頁 |  | 下一頁

# stats_rand_gen_beta

(PECL)

stats_rand_gen_beta -- Generates beta random deviate

## Description

float stats_rand_gen_beta ( float a, float b )

Returns a random deviate from the beta distribution with parameters A and B. The density of the beta is x^(a-1) * (1-x)^(b-1) / B(a,b) for 0 < x <. Method R. C. H. Cheng.

## Parameters

a

  Its description

b

  Its description

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

前一頁 | 內容 | 下一頁
stats_kurtosis | 上一層 | stats_rand_gen_chisquare